Subject: Re: [PATCH RFC v3 00/18] Introduce git-history(1) command for easy history editing

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Sep 2025 13:05:57 -0700

Patrick Steinhardt <[email-masked]> writes:

> Note: this patch series is growing quite large overall. I'll send one
> last version of the complete series with the RFC tag, but after that
> I'll probably split the series into two and stop after introducing the
> "reorder" command.

I haven't merged this to 'seen', not because I do not like what it
does, but simply because I do not have enough concentration to deal
with conflicts with some in-flight topics (IIRC it textually overlapped
with Peff's add-i color topic).

Thanks.